Subject: SMC2 synchronous driver for 8xx

From: Dmytro Bablinyuk <[email-masked]>
Date: Wed, 30 Jul 2003 18:03:44 +1200

I have kernel 2.4.21 and MPC866ADS eval board. The sync should work
through TSA using signals L1RSYNCx, L1TSYNCx etc.
I've been suggested to use syncppp.c module in my kernel and hdlcppp.c
which I could not find anywhere, the ftp://qslinux.org is not working.
If this is right could somebody please email me a hdlcppp and give me a
clue where to start.
I will very much appreciate if anybody already done something similar to
give me a clue where to look at, and I will very much appreciate any
code, examples.

Thank you very much for any help.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/